data:
  activityKind:
    description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08300
    streetAddress: Україна, 08300, Київська обл., місто Бориспіль, ВУЛИЦЯ ЗАПОРІЗЬКА,
      будинок 8-В
  founders:
  - address:
      countryName: Україна
      postalCode: 08340
      streetAddress: Україна, 08340, Київська обл., Бориспільський р-н, село Гнідин,
        вул.Мостова, будинок 69
    capital: 8800000
    first_middle_name: ВОЛОДИМИР МИХАЙЛОВИЧ
    last_name: ТРИГУБА
    name: ТРИГУБА ВОЛОДИМИР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41152392'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СТ-ПРОЗОРО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "СТ-ПРОЗОРО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 613ba23099674cb2862fe6647c7f299a
  sourceDate: '2022-09-30T14:02:39+00:00'
  sourceRequests:
  - req-a9b271ed-ace2-4286-b277-d5c2af9d78ac
  version: 2.0.0
